0 Replies Latest reply on Jan 23, 2015 8:36 AM by George Gastaldi

    [forge-dev] Maven 3.2.5 support

    George Gastaldi Master

      Hello everyone!

       

      As for now, Forge has been upgraded to Maven 3.2.5 and consequently

      Aether 1.0. This means that builds running under older Maven versions

      will not work anymore (blame Aether for this).

       

      Please update your Maven version to 3.2.5 if you want to build forge or

      if you want to use the latest furnace-maven-plugin SNAPSHOT.

       

       

      Best Regards,

       

      --

       

      George Gastaldi | Senior Software Engineer

      JBoss Forge Team

      T: +55 11 3524-6169

      M: +55 47 9711-1000

       

      Red Hat

       

      Better technology. Faster innovation. Powered by community collaboration.

      See how it works at www.redhat.com <http://www.redhat.com/>

       

      LinkedIn <http://www.linkedin.com/company/3258288> Youtube

      <https://www.youtube.com/redhatlatam>